@charset "utf-8";

.sub-wrapper .inquiryForm{
    width: 846px;
    margin: 0 auto;
}
.sub-wrapper .inquiryForm-text{
    margin-bottom: 45px;
    font-size: 1.6rem;
    line-height: 1.7;
    letter-spacing: 0.1em;
    text-align: center;
}
.sub-wrapper .inquiryForm-process{
    width: 100%;
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.sub-wrapper .inquiryForm-process:before{
    content: '';
    display: block;
    width: 800px;
    height: 2px;
    background-color: #c1cbd4;
    position: absolute;
    top: 26px;
    left: 50%;
    transform: translateX(-50%);
}
.sub-wrapper .inquiryForm-process li{
    width: 55px;
    height: 95px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #97a8b8;
    position: relative;
}
.sub-wrapper .inquiryForm-process li .icon{
    width: 55px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sub-wrapper .inquiryForm-process li .icon svg{
    width: 100%;
}
.sub-wrapper .inquiryForm-process li .icon span.circle{
    width: 18px;
    height: 18px;
    background-color: #c1cbd4;
    border-radius: 50%;
}
.sub-wrapper .inquiryForm-process li p{
    color: #97a8b8;
    font-size: 1.6rem;
    letter-spacing: 0.15em;
    white-space: nowrap;
    position: absolute;
    bottom: 0;
}

/* フォーム
--------------------------------------------------*/
.sub-wrapper .inquiryForm-table{
    width: 100%;
}
.sub-wrapper .inquiryForm-table tr th,
.sub-wrapper .inquiryForm-table tr td{
    display: block;
    width: 100%;
}
.sub-wrapper .inquiryForm-table tr th{
    padding: 15px 0;
    font-size: 1.4rem;
    letter-spacing: 0.15em;
    position: relative;
}
.sub-wrapper .inquiryForm-table tr th span.required{
    display: inline-block;
    padding: 4px 6px 5px 9px;
    background-color: #74342b;
    border-radius: 10px;
    color: #f7f5f0;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.25em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.sub-wrapper .inquiryForm-table tr td{
    font-size: 1.5rem;
}
.sub-wrapper .inquiryForm-table tr td span.--text_small{
    font-size: 1.1rem;
    line-height: 1.7;
    letter-spacing: 0.1em;
}

@media screen and (max-width: 750px) {
    .sub-wrapper .inquiryForm{
        width: 100%;
        margin: 0 auto;
    }
    .sub-wrapper .inquiryForm-text{
        margin-bottom: 20px;
        font-size: 1.2rem;
        text-align: left;
    }
    .sub-wrapper .inquiryForm-process{
        margin-bottom: 40px;
    }
    .sub-wrapper .inquiryForm-process:before{
        width: 90%; 
        top: 15px;
    }
    .sub-wrapper .inquiryForm-process li{
        width: 32px;
        height: 50px;
    }
    .sub-wrapper .inquiryForm-process li .icon{
        width: 32px;
        height: 32px;
    }
    .sub-wrapper .inquiryForm-process li .icon span.circle{
        width: 12px;
        height: 12px;
    }
    .sub-wrapper .inquiryForm-process li p{
        font-size: 1rem;
    }

    /* フォーム
    --------------------------------------------------*/
    .sub-wrapper .inquiryForm-table tr th{
        font-size: 1.2rem;
    }
}